import { cycleCandidateMetadata } from "../../../atoms/election/index.js";
const useCycleCandidateMetadata = function useCycleCandidateMetadata(id) {
  const contestId = resolveContestId(id);
  const results = useContestResults(contestId);
  return get(results, `combinedMetadata.candidates.${id}`);
};
export default useCycleCandidateMetadata;